[ track ]
track_name = Circuit de Monaco
track_name_short = Monaco
track_num_turns = 15
track_length = 1.954m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
  ; No checkpoints at Monaco

[ statistics ]
reference_value = 89.2

[ ai_track ]
end_start_behavior_section = 4.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 470.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 147.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 35.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3150.000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 0.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.100000         	; width of pit lane in meters to RIGHT of PIT.LP
pit_stall_approach_speed = 0.196120     	; speed (in meters/tick) for approaching stall but not yet in stall entering behavior
stall_exit_goal_dlat_offset = 0.200000  	; offset from pit lane at which considered to have left the stall
stall_exit_goal_dlong_offset = 8.750000 	; goal dlong offset (ahead) for the pit stall exit fuzzy line
start_of_pit_stalls = 4.000000		       	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.45		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.68			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.57		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.60			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.58		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.50			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.68		; Murasama AI fuel loading in liters per lap

; track-specific overrides to help Monaco behave
;glass_wall_offset = -0.75		
track_dlong_sep_coeff = 2.0
track_driver_mod_scaling = 0.2
track_global_hype_scaling = 0.33

[ GP ]
dlong_speed_adj_coeff = 1.082500        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 1.800000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3080.0 150.0		; start/end dlong of the pit lane
lane_bounds_dlat = -4.8 -0.2			; start/end dlat of the pit lane
pit_board = 6.7 130.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 144.00 -3.00
stall_1 = 136.63 -3.00
stall_2 = 129.26 -3.00
stall_3 = 121.89 -3.00
stall_4 = 114.53 -3.00
stall_5 = 107.16 -3.00
stall_6 = 99.79 -3.00
stall_7 = 92.42 -3.00
stall_8 = 85.05 -3.00
stall_9 = 77.68 -3.00
stall_10 = 70.32 -3.00
stall_11 = 62.95 -3.00
stall_12 = 55.58 -3.00
stall_13 = 48.21 -3.00
stall_14 = 40.84 -3.00
stall_15 = 33.47 -3.00
stall_16 = 26.11 -3.00
stall_17 = 18.74 -3.00
stall_18 = 11.37 -3.00
stall_19 = 4.00 -3.00

[ starting_grid_0 ]
  ; 2x2 staggered grid
  ; polesitter on right
  ; track length is <3127.26>
  ; grid front center at <3117.80,  2.00>
  ; width between boxes  3.00
stall_0 = 3116.60 -0.25
stall_1 = 3116.60  2.75
stall_2 = 3107.76  1.25
stall_3 = 3107.76  4.25
stall_4 = 3098.92 -0.25
stall_5 = 3098.92  2.75
stall_6 = 3090.08  1.25
stall_7 = 3090.08  4.25
stall_8 = 3081.24 -0.25
stall_9 = 3081.24  2.75
stall_10 = 3072.40  1.25
stall_11 = 3072.40  4.25
stall_12 = 3063.56 -0.25
stall_13 = 3063.56  2.75
stall_14 = 3054.72  1.25
stall_15 = 3054.72  4.25
stall_16 = 3045.88 -0.25
stall_17 = 3045.88  2.75
stall_18 = 3037.04  1.25
stall_19 = 3037.04  4.25
